{% extends 'base.html.twig' %}

{% block title %}
    Bienvenue sur SymBNB
{% endblock %}

{% block body %}
        <div class="container mt-3">
            <!--Jumbotron: START-->
            <div class="jumbotron">
                <h1 class="display-3">Bienvenue sur SymBNB</h1>
                <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
                <hr class="my-4">
                <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
                <p class="lead">
                    <a class="btn btn-primary btn" href="#" role="button">Voir les annonces</a>
                </p>
            </div>
            <!--Jumbotron: END-->

            <h2 class="h1 mt-5 mb-5">Nos appartements</h2>

            <!--Card homes with price: START-->
            <div class="row">
                <div class="col-md-4">
                    <div class="card-header text-center">
                        3 chambres, <strong class="font-weight-bold">49&euro; / Nuit</strong><br>
                        <small>Pas encore noté</small>
                    </div>

                    <img src="http://placehold.it/1000x400" alt="Image de l'appartement" style="height: 200px; width: 100%; display:block">

                    <div class="card-body">
                        <h4 class="card-title">
                            Appartement de ouf ! 
                        </h4>
                        <p class="card-text">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias natus pariatur consectetur voluptatibus cum corrupti? Delectus provident adipisci sit quod.
                        </p>
                        <a href="" class="btn btn-outline-secondary">En savoir plus</a>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card-header text-center">
                        3 chambres, <strong class="font-weight-bold">49&euro; / Nuit</strong><br>
                        <small>Pas encore noté</small>
                    </div>

                    <img src="http://placehold.it/1000x400" alt="Image de l'appartement" style="height: 200px; width: 100%; display:block">

                    <div class="card-body">
                        <h4 class="card-title">
                            Appartement de ouf ! 
                        </h4>
                        <p class="card-text">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias natus pariatur consectetur voluptatibus cum corrupti? Delectus provident adipisci sit quod.
                        </p>
                        <a href="" class="btn btn-outline-secondary">En savoir plus</a>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card-header text-center">
                        3 chambres, <strong class="font-weight-bold">49&euro; / Nuit</strong><br>
                        <small>Pas encore noté</small>
                    </div>

                    <img src="http://placehold.it/1000x400" alt="Image de l'appartement" style="height: 200px; width: 100%; display:block">

                    <div class="card-body">
                        <h4 class="card-title">
                            Appartement de ouf !
                        </h4>
                        <p class="card-text">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias natus pariatur consectetur voluptatibus cum corrupti? Delectus provident adipisci sit quod.
                        </p>
                        <a href="" class="btn btn-outline-secondary">En savoir plus</a>
                    </div>
                </div>
            </div>
            <!--Card homes with price: END-->
            
            <h2 class="h1 mt-5 mb-5">Nos propiétaires stars</h2>

            <!--Card users with price: START-->
            <div class="row">
                <div class="col">
                    <div class="card border-secondary mb3">
                        <div class="card-body">
                            <h4 class="card-title">
                                Younes MELHEB
                            </h4>

                            <hr>

                            <div class="card-text">
                                <img src="http://placehold.it/64x64" alt="Avatar" class="float-left mr-3">
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio, sunt.</p>
                                <a href="#" class="btn btn-success float-right">En savoir plus</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card border-secondary mb3">
                        <div class="card-body">
                            <h4 class="card-title">
                                AYDGHB ADDKJD
                            </h4>

                            <hr>

                            <div class="card-text">
                                <img src="http://placehold.it/64x64" alt="Avatar" class="float-left mr-3">
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio, sunt.</p>
                                <a href="#" class="btn btn-success float-right">En savoir plus</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--Card users with price: END-->
        </div>
{% endblock %}